/*PORTADAS DE LA WEB*/

/*Contenedor de la portada*/

#portada {
    position: relative;
    height: 100vh;
    padding: 0 5vw;
    width: 100vw;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

/*Contenedor de la frase*/

.frase_portada {
    position: relative;
    float: left;
    width: 45%;
}

.foto_portada {
    width: 35vw;
}

.foto_portada_conc {
    width: 32vw;
}

/*Texto de arriba*/

.entradilla {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 1.64vw;
    line-height: 125%;
    color: #6644F3;
    /*Color primario*/
}

/*Texto grande*/

.texto_cabecera {
    font-family: 'Manuale', serif;
    font-style: normal;
    font-weight: 700;
    font-size: 6vw;
    line-height: 105%;
    color: #171717;
    margin-top: 1.5vw;
}

.texto_cabecera_conc {
    font-family: 'Manuale', serif;
    font-style: normal;
    font-weight: 700;
    font-size: 5vw;
    line-height: 105%;
    color: #171717;
    margin-top: 1.5vw;
}

/*Botones*/

.botones {
    display: flex;
}

.boton_cabecera {
    margin-top: 2.5vw;
    font-size: 1vw;
    display: block;
    background-color: #6644F3;
    border: 1px solid #6644F3;
    color: white;
    cursor: pointer;
    width: 13vw;
    height: 4vw;
    font-family: montserrat, sans-serif;
    font-weight: 500;
    font-style: normal;
    text-align: center;
    line-height: 4vw;
    letter-spacing: 0.21vw;
    text-transform: uppercase;
    text-decoration: none;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.boton_cabecera:hover {
    background-color: #ffffff;
    color: #6644F3;
    border-color: #6644F3;
}